.container {
  max-width: 970px;
}

.btn {
  border-radius: 100px;
  padding: 15px 25px;
  border-width: 2px;
  font-size: 16px;
  outline: none !important;
}

.btn:hover {
  background: transparent;
  color: #fff;
  opacity: 1;
}

.btn.btn-default {
  border-color: #fff;
}

.btn.btn-transparent {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}

.btn.btn-transparent:hover {
  background: #fff;
  color: #000;
  opacity: 1;
}

.btn i {
  display: inline-block;
  margin-right: 5px;
}

.btn.btn-sm {
  padding: 5px 15px 3px 15px;
  font-size: 14px;
}

.btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #4CAF50;
  border-color: #4CAF50;
}

.btn-success.btn-sm,
.btn-success.disabled:hover.btn-sm,
.btn-success[disabled]:hover.btn-sm,
fieldset[disabled] .btn-success:hover.btn-sm,
.btn-success.disabled:focus.btn-sm,
.btn-success[disabled]:focus.btn-sm,
fieldset[disabled] .btn-success:focus.btn-sm,
.btn-success.disabled.focus.btn-sm,
.btn-success[disabled].focus.btn-sm,
fieldset[disabled] .btn-success.focus.btn-sm {
  background-color: #4CAF50;
  border-color: #4CAF50;
}

.btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #01579B;
  border-color: #01579B;
}

.modal-header-default {
  background: white !important;
  box-sizing: border-box !important;
  display: table;
  width: 100%;
}

.modal-header-default h3 {
  margin: 0px;
  vertical-align: middle;
  padding: 0;
  line-height: 42px;
}

.modal {
  font-family: 'Catamaran', sans-serif;
  z-index: 999999;
}

.modal-title {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}

.modal-header {
  background: #01579B;
  padding: 20px;
}

.modal-title i {
  padding: 0px 20px 0px 0px;
  border-right: 1px solid #fff;
  margin-right: 10px;
}

.modal-body {
  padding: 30px;
}

.modal-dialog {
  width: 800px;
}

.modal-content {
  -o-box-shadow: 0 5px 15px transparent;
  box-shadow: 0 5px 15px transparent;
  border: 0;
  border-radius: 0;
}

.modal-content .btn i {
  margin: 0;
}

.modal-content .btn:hover {
  color: #666;
}

.form-control {
  height: 48px;
  border-radius: 0 !important;
}

.modal-backdrop.in {
  z-index: 99999;
}

.picker-color .color {
  padding: 10px 23px;
  cursor: pointer;
}

.kenoby-colorpicker {
  margin-bottom: 10px;
}

.kenoby-colorpicker label {
  font-size: 10px;
}

#seo .popover {
  max-width: 1000px !important;
}

#seo .seo-text-manager .col-sm-6 {
  margin-bottom: 25px;
}

html,
body {
  height: 100%;
  font-family: "Catamaran";
  color: #666;
}

.content {
  height: 100%;
}

a,
button,
span {
  transition: all 0.2s ease-in-out;
}

.loader {
  background: rgba(255, 255, 255, 0);
  width: 100%;
  position: absolute;
  z-index: 9999999;
  height: 100%;
  display: none;
}

.loader .content {
  height: 95px;
  background: white;
  position: absolute;
  color: #01579B;
  top: 50%;
  left: 50%;
  border-radius: 100px;
  padding: 20px;
  margin-top: -22px;
  margin-left: -22px;
  box-shadow: 0px 0px 55px -9px rgba(0, 0, 0, 0.31);
}

.container-save-company {
  position: fixed;
  right: 0px;
  top: 32%;
  z-index: 9999;
}

.container-save-company .container-btn {
  padding: 15px;
}

.container-save-company .container-buttons {
  padding: 15px;
  padding-bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  display: table;
}

.container-save-company .container-buttons .btn {
  display: block;
  min-width: 20px;
  margin-bottom: 15px;
  padding: 15px 15px 10px 15px;
}

.container-save-company .container-buttons .btn:hover {
  border-color: #fff;
  background: transparent;
}

.container-save-company .container-buttons .btn:focus,
.container-save-company .container-buttons .btn.active {
  border-color: #01579B;
  background: #01579B;
}

.container-save-company .container-buttons .btn i {
  font-size: 20px;
  margin: 0;
}

#signin {
  background: #fff;
}

#alert-email-provider {
  display: none;
}

#signin .modal-dialog {
  box-shadow: 0px 0px 55px -9px rgba(0, 0, 0, 0.31);
  border: 1px solid #ccc;
}

.hidden-before-login {
  display: none;
}

.section {
  position: relative;
}

.section .btn-image-upload {
  padding: 15px;
  position: absolute;
  top: 60px;
  right: 120px;
  margin: 0;
  min-width: 55px;
}

.section .btn-image-upload i {
  margin: 0;
}

.section .btn-image-upload:hover {
  border-color: #fff;
  color: #fff;
}

.section .btn-add-slide {
  padding: 15px;
  position: absolute;
  top: 205px;
  right: 120px;
  font-size: 20px;
  min-width: 55px;
  line-height: 15px;
}

.section .btn-add-slide i {
  margin: 0;
}

.section .btn-add-slide:hover {
  border-color: #fff;
  color: #fff;
}

.section .btn-delete-slide {
  padding: 15px;
  position: absolute;
  top: 132px;
  right: 120px;
  font-size: 20px;
  min-width: 55px;
  line-height: 15px;
}

.section .btn-delete-slide i {
  margin: 0;
}

.section .btn-delete-slide:hover {
  border-color: #fff;
  color: #fff;
}

.section .bootstrap-switch {
  width: 98px;
  position: absolute;
  bottom: 0px;
  left: 50%;
  margin-left: -65px;
}

.section .btn-help {
  position: absolute;
  top: 60px;
  right: 190px;
  width: 55px;
  padding-left: 19px;
  padding-bottom: 19px;
  padding-bottom: 12px;
}

.section .btn-help i {
  margin: 0;
  font-size: 21px;
}

.section .btn-help:hover {
  color: #01579B;
}

.ckeditor img,
.ckeditor input textarea {
  width: 100%;
}

.ckeditor p {
  margin: 20px 0;
}

.sortable-placeholder {
  border: 1px dashed #ccc;
}

.sortable-dragging {
  cursor: pointer;
  cursor: hand;
}

.sortable li {
  cursor: move;
  list-style: none;
}

.list-group-item .btn {
  padding: 7px 9px 3px 9px;
}

#pageComposer .sections li {
  cursor: move;
}

#pageComposer h4 {
  text-transform: uppercase;
}

#pageComposer .update-buttons {
  display: none;
}

.social {
  text-align: center;
  width: 100%;
}

.social button {
  margin-right: 15px;
}

.link {
  text-align: center;
  width: 300px;
  margin: 0 auto;
  margin-top: 20px;
}

.link input {
  text-align: center;
}

#menuComposer .btn {
  padding: 13px 13px 10px 13px;
}

#menuComposer .list-menu-item input {
  padding: 10px;
  width: 41%;
  margin-right: 10px;
  outline: none !important;
}

.save-error {
  display: none;
}

.modal-video .modal-dialog {
  width: 950px;
}

.modal-video .modal-dialog,
.modal-video .modal-dialog .modal-content {
  background: transparent !important;
}

.modal-video .modal-dialog .modal-header {
  padding: 0;
  background: transparent !important;
  position: relative;
  z-index: 1;
  border: 0;
}

.modal-video .modal-dialog .modal-body {
  padding: 0;
}

.modal-video .modal-dialog iframe {
  margin: 0;
  background: #000;
}

.modal-video .modal-dialog .cancel {
  padding: 10px 13px;
  bottom: -60px;
  right: 15px;
  position: relative;
  z-index: 1;
}

.modal-video .modal-dialog .cancel:hover {
  background: #01579B;
  color: #fff;
}

.modal-video .modal-dialog .cancel:active {
  outline: none;
}

.section-positions {
  padding: 20px;
  background: #eee;
  text-align: center;
  color: #666;
}

.non-edit .cke_widget_drag_handler {
  display: none;
}

#loading {
  display: none;
  position: relative;
  height: 88px;
  width: 100%;
  background-color: #fff;
  text-align: center;
  padding: 20px 0 0 0;
}

.favicon-content {
  display: table;
  width: 100%;
}

.favicon-image {
  width: 75px;
  height: 75px;
  background-position: center;
  background-size: 80%;
  background-repeat: no-repeat;
  float: left;
  margin-right: 15px;
  border: 1px solid #eee;
}

.favicon-empty {
  background: url("../assets/images/facebook.jpg") center no-repeat;
  background-size: 145%;
}

.favicon-info {
  margin: 10px 0 0 0;
}

.favicon-preview .favicon-preview-button {
  padding: 1px 11px;
  background: #01579B;
  margin-right: 5px;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
}

.favicon-preview .favicon-preview-button .fa {
  margin-right: 5px;
}

.favicon-preview .favicon-preview-button .fa-angle-down {
  display: inline-block;
}

.favicon-preview .favicon-preview-button .fa-angle-up {
  display: none;
}

.favicon-preview .favicon-preview-button:hover {
  background: #003f71;
  text-decoration: none;
}

.favicon-preview .favicon-preview-content {
  display: none;
}

.favicon-preview.active .favicon-preview-button {
  background: #003f71;
  text-decoration: none;
}

.favicon-preview.active .favicon-preview-button .fa-angle-down {
  display: none;
}

.favicon-preview.active .favicon-preview-button .fa-angle-up {
  display: inline-block;
}

.favicon-preview.active .favicon-preview-content {
  display: block;
}

.preview {
  border: 1px solid #ddd;
  margin: 20px 0 0 0;
  display: table;
  width: 100%;
}

.preview .preview-image {
  float: left;
  width: 150px;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.preview .preview-image img {
  height: 130px;
  width: 100%;
  object-fit: cover;
}

.preview .preview-image-linkedin {
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
}

.preview .preview-image-linkedin img {
  height: 27vw;
  width: 50vw;
  object-fit: cover;
}

.preview .preview-text {
  float: left;
  width: 550px;
  padding: 10px;
}

.preview .preview-text .preview-title {
  font-size: 18px;
  font-weight: 600;
}

.preview .preview-text .preview-description {
  margin: 5px 0;
}

.preview .preview-text .preview-url {
  color: #ccc;
  text-transform: uppercase;
}

.tooltip {
  z-index: 99999;
}

.editable-image {
  background: url("../assets/images/default-image.png") center no-repeat;
}

#help .help-slider .slide p {
  font-size: 20px;
  text-align: center;
  margin-top: 20px;
}

#help .bx-wrapper {
  border: 0;
  padding: 0;
  box-shadow: none;
  margin: 0 auto 10px;
  margin-top: -30px;
}

#help .bx-wrapper .bx-pager,
#help .bx-wrapper .bx-controls-auto {
  bottom: -10px;
}

#help .cancel {
  border: 0;
  width: 25px;
  padding: 5px;
  background: transparent;
  color: white;
}

#help .cancel i {
  border: 0;
  margin: 0;
}

footer {
  padding: 20px 0px 30px 0px;
  height: 20px;
  margin-left: 5px;
}

footer img {
  height: 20px;
  margin-left: 5px;
}

header .navbar-default {
  background: #fff;
  position: fixed;
  width: 100%;
  z-index: 9999;
  border-radius: 0;
  border-right: 0;
  border-left: 0;
  top: 0;
  height: 60px;
}

header .navbar-default .navbar-header button.navbar-toggle {
  float: none;
}

@media screen and (min-width: 768px) {
  header .navbar-default .navbar-header img {
    height: 60px;
  }
}

@media screen and (max-width: 768px) {
  header .navbar-default .navbar-header .portal-applicant {
    top: 20px;
    right: 17px;
  }

  header .navbar-default .navbar-header .container-company-img {
    position: absolute;
    display: block;
    width: 100%;
    height: 60px;
    top: 0;
    text-align: center;
    z-index: -1;
  }
}

header .navbar-default .navbar-nav .blue-text {
  color: #1E7AE3;
}

@media screen and (max-width: 768px) {
  header .navbar-default .navbar-nav {
    background-color: #FFF;
    margin-top: 0;
  }
}

@media screen and (min-width: 768px) {
  header .navbar-default .navbar-nav.navbar-menu {
    margin: 0 0 0 auto;
  }
}

header .navbar-default .navbar-nav.navbar-menu li {
  padding: 0;
}

header .navbar-default .navbar-nav.navbar-menu li a {
  padding: 19px 17px;
}

header .navbar-default .navbar-nav.navbar-menu li a .img-avatar {
  margin-right: 5px;
}

header .navbar-default .navbar-nav li a:hover {
  background-color: #eee;
  color: #01579B;
}

header .navbar-default .navbar-social {
  width: 130px;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  float: right;
  padding: 25px 21px 18px 21px;
}

section.social-media {
  position: fixed;
  top: 40%;
  left: 0;
  background-color: #FFF;
  z-index: 1;
  border-radius: 0 2px 2px 0;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
}

section.social-media a { 
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1); 
  display: block; 
  padding: 12px 12px 8px 16px; 
}

section a {
  /* box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
  display: block;
  padding: 12px 12px 8px 16px; */
}

.section-featured {
  color: #fff;
  position: relative;
}

.section-featured .image {
  width: 100%;
  background-size: cover;
  background-position: center;
  min-height: 600px;
}

.section-featured .darkness {
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  padding: 50px 0;
  display: table;
  min-height: 600px;
}

.section-featured .darkness .wrap {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}

.section-featured .darkness .wrap .ckeditor {
  text-align: center;
  font-size: 18px;
}

.section-featured .darkness .wrap .ckeditor h1 {
  font-size: 70px;
  margin-bottom: 30px;
}

.section-featured .darkness .wrap .ckeditor h2 {
  font-size: 60px;
  margin-bottom: 25px;
}

.section-featured .darkness .wrap .ckeditor h3 {
  font-size: 40px;
  margin-bottom: 20px;
}

.section-featured .darkness .wrap .ckeditor h4 {
  font-size: 20px;
  margin-bottom: 15px;
}

.section-featured .darkness .wrap .buttons {
  text-align: center;
}

.section-featured .darkness .wrap .buttons .btn {
  margin: 30px 15px;
}

.upload-container {
  width: 55px;
  height: 50px;
  position: absolute !important;
  top: 20px;
  right: 15px;
}

.upload-container .imageInput {
  opacity: 0;
  z-index: 10;
}

.upload-container .image-label {
  z-index: 5;
  opacity: 0.8;
  cursor: pointer;
  background-color: #C9C9C9;
  font-size: 14px;
  color: #FFF !important;
  text-transform: uppercase;
  padding: 10px 16px;
  text-align: center;
  margin-top: 30%;
}

.upload-container .image-label:hover {
  background-color: #B3B3B3;
}

.section-featured-collumn {
  color: #fff;
  position: relative;
}

.section-featured-collumn .image {
  width: 100%;
  background-size: cover;
  background-position: center;
}

.section-featured-collumn .image .darkness {
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 50%;
  padding: 100px;
  display: table;
  position: relative;
}

.section-featured-collumn .image .darkness .btn-play {
  position: absolute;
  right: -320px;
  font-size: 50px;
  padding: 25px 30px 30px 40px;
  width: 113px;
  height: 113px;
  top: 50%;
  margin-top: -40px;
  background: rgba(0, 0, 0, 0.4);
}

.section-featured-collumn .image .darkness .btn-play:hover {
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
}

.section-featured-collumn .image .darkness .wrap {
  float: right;
  width: 350px;
  display: table-cell;
  vertical-align: middle;
}

.section-featured-collumn .image .darkness .wrap .ckeditor {
  text-align: left;
  font-size: 18px;
  min-height: 300px;
  font-weight: lighter;
}

.section-featured-collumn .image .darkness .wrap .ckeditor h1 {
  font-size: 70px;
  font-weight: lighter;
  margin-bottom: 30px;
}

.section-featured-collumn .image .darkness .wrap .ckeditor h2 {
  font-size: 60px;
  margin-bottom: 25px;
  font-weight: lighter;
}

.section-featured-collumn .image .darkness .wrap .ckeditor h3 {
  font-size: 40px;
  font-weight: lighter;
  margin-bottom: 20px;
}

.section-featured-collumn .image .darkness .wrap .ckeditor h4 {
  font-size: 20px;
  font-weight: lighter;
  margin-bottom: 15px;
}

.section-featured-collumn .image .darkness .wrap .buttons {
  text-align: center;
}

.section-featured-collumn .image .darkness .wrap .buttons .btn {
  margin: 30px 15px;
}

.upload-container {
  width: 55px;
  height: 50px;
  position: absolute !important;
  top: 20px;
  right: 15px;
}

.upload-container .imageInput {
  opacity: 0;
  z-index: 10;
}

.upload-container .image-label {
  z-index: 5;
  opacity: 0.8;
  cursor: pointer;
  background-color: #C9C9C9;
  font-size: 14px;
  color: #FFF !important;
  text-transform: uppercase;
  padding: 10px 16px;
  text-align: center;
  margin-top: 30%;
}

.upload-container .image-label:hover {
  background-color: #B3B3B3;
}

.section-text {
  padding: 60px;
}

.section-text h2 {
  font-size: 45px;
  margin: 0 0 40px 0;
}

.section-text-image h2 {
  font-size: 45px;
  margin: 0 0 40px 0;
}

.section-text-image .text {
  padding: 60px;
  background: #f6f6f6;
}

.section-text-image .image {
  height: 600px;
  background-position: center;
}

.section-text-image .btn-image-upload {
  top: initial;
  bottom: 510px;
}

.section-text-image .btn-help {
  top: initial;
  bottom: 510px;
}

.section-photo-gallery .slider .slider-item,
.section-photo-gallery .slider .image {
  width: 100%;
  height: 600px;
  background-position: center;
}

.section-photo-gallery .bx-wrapper {
  padding: 0;
  border: 0;
}

.section-photo-gallery .bx-wrapper .bx-pager {
  margin-top: -110px;
  position: relative;
}

.section-photo-gallery .bx-wrapper .bx-viewport {
  box-shadow: 0;
  border: 0;
}

.section-photo-gallery .bx-wrapper .bx-controls-direction a {
  margin-top: -25px;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  text-indent: initial;
  padding: 10px 0;
  font-size: 25px;
  text-align: center;
  border: 2px solid #fff;
  background: transparent;
  color: #fff;
}

.section-photo-gallery .bx-wrapper .bx-controls-direction a:hover {
  background: #fff;
  color: #01579B;
}

.section-photo-gallery .bx-wrapper .bx-controls-direction .bx-next {
  right: 50px;
  padding-left: 3px;
}

.section-photo-gallery .bx-wrapper .bx-controls-direction .bx-prev {
  left: 50px;
  padding-right: 3px;
}

.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager {
  text-align: center;
}

.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager a {
  border-radius: 10px !important;
  display: inline-block;
  width: 12px;
  height: 12px;
  color: transparent;
  margin: 0 5px;
}

.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager a,
.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: transparent;
  border: 1px solid #fff;
}

.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager a.active,
.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #01579B;
}

.section-photo-gallery .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item {
  border-radius: 50px;
  display: inline-block;
}

.position {
  background: #f6f6f6;
  padding: 30px 30px 50px 30px;
}

.position h1 {
  font-size: 40px;
  color: #01579B;
}

.position h3 {
  padding-bottom: 20px;
  border-bottom: 1px solid #01579B;
  color: #01579B;
  text-transform: uppercase;
  font-size: 16px;
}

.position .share {
  padding: 20px 30px;
  border-radius: 100px;
  background: #ddd;
  text-align: center;
  width: 385px;
  display: inline-block;
  vertical-align: middle;
  margin-top: 30px;
}

.position .share h5 {
  float: left;
}

.position .share .share-buttons {
  float: right;
}

.position .btn-apply {
  padding: 25px 30px;
  border: 0;
  border-radius: 100px !important;
  font-size: 18px;
  display: inline-block;
  text-transform: uppercase;
  margin-right: 20px;
  margin-top: 30px;
  background: transparent;
  color: #01579B;
  border: 2px solid #01579B;
  font-weight: bold;
}

.position .btn-apply:hover {
  background: #01579B;
  color: #fff;
}

section.positions {
  border-bottom: 1px solid #ddd;
  min-height: 250px;
}

section.positions .apply-message {
  font-size: 16px;
  padding: 30px 0;
  text-align: center;
  background: #FBFAFA;
  border-top: 1px solid #eee;
}

section.positions .search-query {
  width: 100%;
  padding: 15px 25px;
  border-radius: 100px;
  border: 1px solid #ccc;
  font-size: 20px;
  line-height: 40px;
  outline: 0 !important;
}

section.positions .fields {
  padding: 30px 0;
}

section.positions .segment {
  margin-top: 40px;
  padding: 40px 20px;
  background: #fff;
}

section.positions .segment:nth-child(odd) {
  background: #f6f6f6;
}

section.positions .segment h2 {
  font-size: 40px;
  color: #01579B;
  padding-bottom: 5px;
  display: inline-block;
  padding-top: 5px !important;
  margin: 0;
  margin-bottom: 0px;
  letter-spacing: 1.8px;
}

section.positions .segment .positions {
  padding: 20px 50px 0px 50px;
}

section.positions .segment .positions .location {
  border-radius: 100px;
  display: inline-block;
  margin-left: 10px;
  font-size: 13px;
  padding: 5px 10px 2px 10px;
  background: #bbb;
  color: #fff;
}

section.positions .segment .positions a {
  display: block;
  padding: 10px 0;
  text-decoration: none;
  color: gray;
  font-size: 16px;
  text-transform: uppercase;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.1);
}

section.positions .segment .positions a:hover {
  color: #01579B;
}

.section-video h2 {
  font-size: 45px;
  margin: 0 0 40px 0;
}

.section-video .video {
  width: 100%;
  height: 600px;
  background: url("../assets/images/default-video.png") center no-repeat;
}

.section-video .embeded-video {
  opacity: 1 !important;
}

.section-video .btn-add-video {
  padding: 15px;
  position: absolute;
  bottom: 500px;
  right: 120px;
  font-size: 20px;
  min-width: 55px;
  line-height: 15px;
}

.section-video .btn-add-video i {
  margin: 0;
}

.section-video .btn-add-video:hover {
  border-color: #fff;
  color: #fff;
}

.section-text-video h2 {
  font-size: 45px;
  margin: 0 0 40px 0;
}

.section-text-video .text {
  padding: 60px;
  background: #f6f6f6;
}

.section-text-video .video {
  width: 100%;
  height: 600px;
  background: url("../assets/images/default-video.png") center no-repeat;
}

.section-text-video .embeded-video {
  opacity: 1 !important;
}

.section-text-video .btn-add-video {
  padding: 15px;
  position: absolute;
  bottom: 500px;
  right: 120px;
  font-size: 20px;
  min-width: 55px;
  line-height: 15px;
}

.section-text-video .btn-add-video i {
  margin: 0;
}

.section-text-video .btn-add-video:hover {
  border-color: #fff;
  color: #fff;
}

.section-testimonials {
  width: 100%;
  background: #f6f6f6;
  display: table;
}

.section-testimonials > h2 {
  font-size: 45px;
  margin: 65px 0 0 0;
  text-align: center;
}

.testimonials-header h2 {
  font-size: 45px;
  margin: 65px 0 0 0;
  text-align: center;
}

.section-testimonials .slider .slider-item {
  width: 100%;
  display: table;
  padding: 30px;
}

.section-testimonials .slider .slider-item .text {
  display: table-cell;
  width: 100%;
  max-width: 970px;
  vertical-align: middle;
}

.section-testimonials .slider .slider-item .text .wrap {
  width: 600px;
  margin: 0 auto;
}

.section-testimonials .slider .slider-item .text .wrap .ckeditor {
  font-size: 18px;
  text-align: center;
}

.section-testimonials .slider .slider-item .text .wrap .ckeditor h3 {
  color: #01579B;
}

.section-testimonials .btn-delete-slide {
  top: 95px;
}

.section-testimonials .btn-delete-slide:hover {
  border-color: #bbb;
  background: #bbb;
}

.section-testimonials .btn-add-slide {
  top: 130px;
}

.section-testimonials .btn-add-slide:hover {
  border-color: #bbb;
  background: #bbb;
}

.section-testimonials .bx-wrapper {
  padding: 0;
  border: 0;
  background: transparent;
  box-shadow: none !important;
}

.section-testimonials .bx-wrapper .bx-wrapper {
  height: auto !important;
}

.section-testimonials .bx-wrapper .bx-pager {
  position: relative;
  bottom: 50px;
  bottom: inherit;
}

.section-testimonials .bx-wrapper .bx-pager.bx-default-pager {
  text-align: center;
}

.section-testimonials .bx-wrapper .bx-pager.bx-default-pager a {
  border-radius: 10px !important;
  display: inline-block;
  width: 12px;
  height: 12px;
  color: transparent;
  margin: 0 5px;
  border-color: #ccc;
  background: #ccc;
}

.section-testimonials .bx-wrapper .bx-pager.bx-default-pager a.active,
.section-testimonials .bx-wrapper .bx-pager.bx-default-pager a:hover {
  background: #01579B;
  border: 0;
}

.section-testimonials .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item {
  border-radius: 50px;
  display: inline-block;
}

.section-testimonials .bx-wrapper .bx-viewport {
  box-shadow: 0;
  border: 0;
  height: auto !important;
}

.section-testimonials .bx-wrapper .bx-controls-direction a {
  margin-top: -45px;
  width: 50px;
  height: 50px;
  border-radius: 100px;
  text-indent: initial;
  padding: 10px 0;
  font-size: 25px;
  text-align: center;
  border: 2px solid #ccc;
  background: transparent;
  color: #ccc;
}

.section-testimonials .bx-wrapper .bx-controls-direction a:hover {
  background: #01579B;
  border-color: #01579B;
  color: #fff;
}

.section-testimonials .bx-wrapper .bx-controls-direction .bx-next {
  right: 50px;
  padding-left: 3px;
}

.section-testimonials .bx-wrapper .bx-controls-direction .bx-prev {
  left: 50px;
  padding-right: 3px;
}

.section-testimonials .bootstrap-switch {
  bottom: 90px;
}

@media (min-width: 768px) {
  header > .container {
    display: table;
  }

  header .navbar-header {
    width: 16%;
    display: table;
  }

  header .navbar-header a {
    margin: 0 auto;
    display: block;
    height: auto;
  }

  header .navbar-header a img {
    padding: 10px;
    height: 80px;
  }

  header .portal-applicant {
    display: none;
  }

  header .navbar-nav {
    display: table;
    float: none;
    margin: 0 auto;
  }

  header .navbar-nav li {
    display: table-cell;
    float: none;
  }

  header .navbar-nav li a {
    padding: 32px;
    font-size: 16px;
    font-weight: normal;
  }

  .content {
    padding-top: 60px;
  }
}

@media (max-width: 768px) {
  header .no-mobile {
    display: none;
  }

  header .portal-applicant {
    position: absolute;
    top: 15px;
    right: 56px;
  }
}

@media (max-width: 1023px) {
  .navbar > .container {
    width: 100%;
  }

  .modal-dialog {
    width: 100% !important;
    padding: 0;
    margin: 0;
  }

  .modal-dialog .embeded-video {
    height: 300px;
  }

  .section-featured-collumn .image .darkness .btn-play {
    display: block;
    float: left;
    font-size: 18px;
    height: 70px;
    left: 50%;
    margin-left: -100px;
    margin-top: 0;
    padding: 20px 10px;
    position: relative;
    right: inherit;
    width: 200px;
  }

  .section-featured-collumn .image .darkness .btn-play:after {
    content: "Assista ao video";
  }
}

@media (max-width: 768px) {
  .content {
    padding-top: 30px;
  }

  header .navbar-default a img {
    height: 20px;
    padding: 10px;
    height: 50px;
    margin-left: 5px;
  }

  header .navbar-default .navbar-toggle {
    border: none;
    border-radius: 0;
  }

  header .navbar-default .navbar-toggle:hover,
  header .navbar-default .navbar-toggle:focus {
    background: transparent;
  }

  .section-featured {
    padding-top: 0px;
  }

  .section-featured .image {
    min-height: 400px;
  }

  .section-featured .darkness {
    min-height: 400px;
  }

  .section-featured .darkness .wrap .ckeditor {
    font-size: 14px;
  }

  .section-featured .darkness .wrap .ckeditor h2 {
    font-size: 20px;
  }

  .section-featured .darkness .wrap .buttons {
    text-align: center;
    margin-top: 20px;
  }

  .section-featured .darkness .wrap .buttons .btn {
    margin: 10px;
    padding: 10px 15px;
    font-size: 14px;
  }

  .section-featured .darkness .wrap .buttons .btn-play {
    display: table;
    margin: 10px auto 20px auto;
  }

  .section-featured-collumn .image .darkness {
    width: 100%;
    padding: 30px 20px;
  }

  .section-featured-collumn .image .darkness .wrap {
    width: 100%;
  }

  .section-featured-collumn .image .darkness .wrap .ckeditor {
    font-size: 16px;
    min-height: 200px;
  }

  .section-featured-collumn .image .darkness .wrap .ckeditor h1,
  .section-featured-collumn .image .darkness .wrap .ckeditor h2,
  .section-featured-collumn .image .darkness .wrap .ckeditor h3,
  .section-featured-collumn .image .darkness .wrap .ckeditor h4 {
    font-size: 30px;
  }

  .section-text {
    padding: 30px;
    font-size: 14px;
  }

  .section-text h2 {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 700;
  }

  .section-text h3 {
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 20px;
  }

  .section-text big {
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 20px;
  }

  .section-text-image .text {
    padding: 30px;
    font-size: 14px;
  }

  .section-text-image .text h2 {
    font-size: 25px;
    margin-bottom: 20px;
    font-weight: 700;
    line-height: 20px;
  }

  .section-text-image .text h3 {
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 400;
  }

  .section-text-image .text big {
    font-size: 15px;
    margin-bottom: 20px;
    font-weight: 400;
    line-height: 20px;
  }

  .section-text-image .image {
    height: 350px;
  }

  .section-photo-gallery .slider .image {
    background-size: auto 100%;
    height: 350px;
  }

  .section-photo-gallery .slider .slider-item {
    height: 350px;
  }

  .section-photo-gallery .bx-controls-direction {
    display: none;
  }

  .section-testimonials > h2 {
    font-size: 25px;
    margin: 35px 0 0 0;
  }

  .section-testimonials .slider .slider-item {
    display: block;
  }

  .section-testimonials .slider .slider-item .text {
    display: block;
  }

  .section-testimonials .slider .slider-item .text .wrap {
    width: 100%;
  }

  .section-testimonials .slider .slider-item .text .wrap .ckeditor {
    font-size: 16px;
  }

  .section-testimonials .slider .slider-item .text .wrap .ckeditor h3 {
    font-size: 18px;
  }

  .section-testimonials .bx-controls-direction {
    display: none;
  }

  .section-video .video,
  .section-video .embeded-video {
    height: 170px;
  }

  section.positions .search-query {
    padding: 5px 15px;
    font-size: 16px;
    line-height: 40px;
  }

  section.positions .segment h2 {
    font-size: 20px;
  }

  section.positions .segment .positions {
    padding: 5px 0;
  }

  section.positions .segment .positions a {
    font-size: 16px;
  }

  article.position .btn-apply {
    font-size: 14px;
    width: 100%;
    text-align: center;
  }

  article.position .share {
    width: 100%;
  }

  article.position .share h5,
  article.position .share .share-buttons {
    float: none;
  }
}

#recoveryPasswordDialog { z-index: 9999; }